/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Basic Styling Text & Headings */ 

div.avada-logo-integration div.col-sm-12 header:last-of-type {
	display:none !important;
}

.room-facilities h3 { 
	margin-top: 0px !important;
	color: #1888C0 !important;
	font-size: 38px !important;
}


p a { 
	color: #1888C0 !important;
}

h2, h3 ,h4 { 
	font-weight: 100 !important;
}

.portal-box h3 { 
	color: white !important;
}

.nav-ph-no .menu-text { 
	color: #1888C0 !important;
}


.menu-quick-links p { 
	font-size: 1em !important;
}

/* Header */ 

.fusion-header-wrapper{

    border-top: 10px solid #1888C0;
    }
    
 .fusion-logo img{
	 max-width: 80%;
	 padding-top: 10px;
 }   
.fusion-button { 
	background: #1888C0 !important;
	}
	
	.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-first.fusion-one-half.fusion-column-first.1_2{ 
		
		width: calc(16% - ( ( 4% ) * 0.5 ) ) !important;
	}
.button-round, .fusion-body .fusion-button-round, .fusion-button-round {
    border-radius: 2px;
    margin-right: 10px;
    }
    
.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 2.75em !important;
    background: rgba(255, 255, 255, 0.8);
    padding: 18px 32px;
    color: #1888C0;
}
    
.room-features h2 { 
	color: #1888C0 !important;
	font-weight: 100 !important;
	font-size: 48px !important;
}
    
.room-features p { 
	line-height: 1.8em;
	font-size: 105%;
}

.fusion-widget-area .widget .recentcomments, .fusion-widget-area .widget_archive li, .fusion-widget-area .widget_categories li, .fusion-widget-area .widget_layered_nav li, .fusion-widget-area .widget_links li, .fusion-widget-area .widget_meta li, .fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_pages li, .fusion-widget-area .widget_product_categories li, .fusion-widget-area .widget_recent_entries li { 
	border-bottom: none;

}
.footer-bottom { 
	padding: 12px;
	border-top: 1px solid #484448;
}

.fusion-contact-info { 
	line-height: 36px !important;
}

.fusion-header-v2 .fusion-secondary-header { 
	height: 34px !important;
}

.fusion-header-v2 .fusion-secondary-header .fusion-contact-info a { 
	font-size: 18px !important;
}

/* Call To Action */ 


.cta { 
	background: #484448; 
	padding-top: 32px;
	padding-bottom: 15px;

}
.cta h3 { 
	color: white;
	font-size: 20px; 
	margin-top: 0em;
	vertical-align: middle;
}

/* Specials Sections */

.specials-listings h2 { 
		 font-size: 48px !important;
		 text-align: center !important;
		 color: #1688c3;
}
	 
.row.specials-item { 
	margin-bottom: 32px;
	padding: 0px 15px;
}

.specials-item h3 {
    font-size: 32px;
    margin-top: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 0px;  
    color: #1688c3;
}
	 
.specials-listings { 
	padding-top: 32px;
	padding-bottom: 64px; 
}
	 
.specials-item img {
	position: relative;
	top: 12px; 
}

.page-id-22 .specials-listings, .page-id-41 .specials-listings { 
	display: none;
}

/* White Overlay on BG Strip */ 

.white-overlay { 
	opacity: .85; 
}

.white-overlay .fusion-text h2 { 
	font-weight: 100 !important;
	font-size: 60px !important;
	line-height: 1 !important;
	color: #1688C3 !important; 
}

.bg-strip { 
	height: 600px;
}

/* Forms */ 


.gform_wrapper .top_label .gfield_label, label { 
	display: none !important;
}

.gform_wrapper .gfield input[type="text"]{
    height: 60px !important;
    padding: 6px 12px !important;
    color: #414142;
}

.gform_wrapper .top_label textarea.textarea {
    margin-top: 4px;
    font-size: 18px !important;
    color: #414142;
    font-weight: 100 !important;
    font-family: Roboto, arial;
}

.gform_wrapper .gform_footer{
    text-align: center;
}

::-webkit-input-placeholder { /* Chrome */
  color: #414142 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #414142 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #414142 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #414142 !important;
  opacity: 1 !important;
}
body .gform_wrapper ul li.gfield { 
	margin-top: 0px !important;
}
.gform_wrapper .button, .gform_wrapper .gform_button { 
	background: #1888C0 !important;
	float: left;
}
.gform_wrapper .gform_footer { 
	padding: 0px !important;
}
.gform_wrapper ul li.gfield { 
	margin-bottom: 0px !important;
}

.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),.gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) input.medium, .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) input.medium { 
	font-weight: 100 !important;
	
}


/* Contact Info */
 
 .contact-info h3{ 
	font-size: 1.25em !important;
	color: #1888C0;
 }

.contact-info h4 { 
	font-size: 1.2em !important;
	color:	#1888C0;
}

/* footer */ 


.full-bg .footer-bottom p { 
	font-size: 12px !important;
}


/* Mobile Styling */ 
@media only screen and (min-width:700px) and (max-width:800px){
	span.fusion-column-inner-bg-image {
		width: 50% !important;
		left: 25% !important;
	}
}
@media only screen and (max-width: 800px) { 
	.col-sm-8{
		float: none !important;
    	width: 100% !important;	
	}
	.row.specials-item{
		text-align:center;
	}
.button-round, .fusion-body .fusion-button-round, .fusion-button-round {
	margin-top: 10px;
}
	.bg-strip{
		height: auto;
	}
	.fusion-logo img {
    max-width: 50%;
    padding-top: 15px;
    padding-bottom: 15px;
}
footer.fusion-footer-widget-area { 
		text-align: center;
}
	.cta{
		padding-bottom:32px;
	}	
.fusion-page-title-bar .fusion-page-title-row h1 { 
	font-size: 1.75em !important;
}
	.white-overlay .fusion-text h2,
	.specials-listings h2{
		font-size:46px !important;
	}
.room-features p { 
	margin-left: 24px !important;
}

.flexslider { 
	margin: 0px !important;
}

.cta *, .cta h3 { 
	text-align: center;
	font-size: 20px;
}

.cta .col-sm-9 { 
	width: 100%;
}
.portal-box { 
	width: 50% !important;
}

.specials-item h3{ 
	margin-top: 24px;
	}



}

